# Uses of Class
org.apache.avro.idl.IdlParser.JsonLiteralContext

## Uses of IdlParser.JsonLiteralContext in org.apache.avro.idl

Methods in org.apache.avro.idl that return IdlParser.JsonLiteralContext
Modifier and Type
Method
Description
`final IdlParser.JsonLiteralContext`
IdlParser.`jsonLiteral()`
`IdlParser.JsonLiteralContext`
IdlParser.JsonValueContext.`jsonLiteral()`
Methods in org.apache.avro.idl with parameters of type IdlParser.JsonLiteralContext
Modifier and Type
Method
Description
`void`
IdlBaseListener.`enterJsonLiteral(IdlParser.JsonLiteralContext ctx)`
Enter a parse tree produced by `IdlParser.jsonLiteral()`.
`void`
IdlListener.`enterJsonLiteral(IdlParser.JsonLiteralContext ctx)`
Enter a parse tree produced by `IdlParser.jsonLiteral()`.
`void`
IdlBaseListener.`exitJsonLiteral(IdlParser.JsonLiteralContext ctx)`
Exit a parse tree produced by `IdlParser.jsonLiteral()`.
`void`
IdlListener.`exitJsonLiteral(IdlParser.JsonLiteralContext ctx)`
Exit a parse tree produced by `IdlParser.jsonLiteral()`.